Withholdingtax Output Report=Withholdingtax Output Report
BALANCE AS AT=BALANCE AS AT
DATE=DATE
RE.#=RE.#
TAX.#=TAX.#
TAX DATE=TAX DATE
DESCRIPTION=DESCRIPTION
AMOUNT=AMOUNT
TAX (1%,3%)=TAX (1%,3%)
Prepare by :=Prepare by :
Check by :=Check by :

